# Generated by Django 3.1.2 on 2020-10-23 09:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0005_auto_20201023_1616'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='status',
            field=models.CharField(choices=[('Not Yet', 'Not Yet'), ('Ongoing', 'Ongoing'), ('Done', 'Done')], max_length=10, null=True),
        ),
    ]
